table{
    font-size:1em;
}

body {
    font-family: "Overpass", Overpass, Helvetica, helvetica, arial, sans-serif
}

section.content {
    padding-left: 2em;
}

required, .error{
    color:#C00;
}

label {
    float: left;
    width: 12em;
    font-size: 14px;
    margin-right: 1em;
}

.formRow:after {
    clear: left;
    content: '.';
    display: none;
}

.formRow {
    margin: 5px 0;
}

 .hidden, #recaptcha_privacy {
    display:none
 }

select, input {
    color: #333;
    background-color: white;
}

input:not ([type='submit'] ), select {
    border: 1px solid #ccc;
}

input[type='submit'], .tab-pane select, .tab-pane input {
    border: none;
}

input[type='submit'] {
    background-color: #c00;
    color: white;
    font-weight: bold;
    height:24px;
    font-size:18px;
    margin-bottom:0px;
    margin-top:0px;
    padding-bottom:0px;
    padding-top:0px;
}

.mandatory:after {
    display: inline-block;
    content: "*";
    color: #c00;
    margin-left: .3em;
}

.block {
    display: block;
}

.inputContainer {
    display: inline-block;
}

.inputContainer input {
    margin: 5px 0;
    margin: 0.5rem 0;
    display: inline-block;
}

#showSearchResults {
    border: #ccc 1px solid;
    overflow: visible;
    background-color: #f5f5f5;
    font-size:18px !important;
    font-weight:400;
    line-height:26px;
    margin-top:60px;
    margin-bottom:100px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    padding-right:10px;
}

#showSearchResults .verifyOutputTable {
    margin-bottom: 6rem;
}

#showSearchResults table, #showSearchResults table tbody,
    #showSearchResults table tr, #showSearchResults table th,
    #showSearchResults table td {
    background-color: inherit;
    color: #252627;
    padding: .2rem .5rem;
    border: none;
}

#showSearchResults .verifyOutputTable h3 {
    font-weight: bold;
    color: #252627;
}

#showSearchResults .verifyOutputTable table {
    background-color: white;
    width: 100%;
}

.endoresementList table, .endoresementList div, .endorsementlist div {
    border-left: #c00 3px solid;
    margin: 0 0 0 .6rem;
    padding: .3rem .9rem;
}

.endoresementList tr:last-child
.endorsementlist tr:last-child {
    border-bottom: #c00 3px solid;
}

.endoresementList div:first-child, .endorsementlist div:first-child {
    padding: 0;
    margin: .3rem .6rem;
    border: none;
}

.endoresementList div strong, .endorsementlist div strong {
    display: block;
    margin-top: 2rem;
    font-size: 1.1em;
}

.contentIndent>table>tbody>tr+tr>td:first-child, .endoresementList table td:first-child,
    .endorsementlist table td:first-child {
    font-weight: bold;
    padding-left: 0;
}

#showSearchResults td a[href='/wapps/training/certification/verify.html']{
    display: none;
}

#showSearchResults h3 {
    font-weight: bold;
    border-bottom: #464646;
}

#showSearchResults .contentIndent br {
    display: none;
}

 .resultRowEven td{
    background-color: #EEE
 }

.resultRowOdd td{
    background-color: #F7F7F7
 }

.dataTable .sorting span:after {
    font-family: "iconfont";
    margin-left: .7rem;
    display: inline-block;
    content: "\f126";
}

.dataTable .sorting.asc span:after, .dataTable .sorting_asc span:after {
    content: "\f1ac";
}

.dataTable .sorting.asc span:after, .dataTable .sorting_asc span:after {
    content: "\f1a9";
}

section.content-body {
    margin-bottom: 8rem;
    width:66%;
    float:left;
    position:relative;
}

a.social span {
    width: auto;
    display: none;
    position: absolute;
    bottom: 2rem;
    font-size: smaller;
    background: white;
    border: 1px solid #252627;
    color: #252627;
    white-space: nowrap;
    z-index: 2000;
}

a.social:hover span {
    display: block;
}

a.social {
    position: relative;
}

a.social:before {
    font-family: "iconfont";
    display: inline-block;
    width: 3rem;
    height: 3rem;
    line-height: 2.4rem;
}

a.social.email:before {
    color: #252627;
    content: "\f1b5";
}

a.social.facebook:before {
    color: #3a5795;
    content: "\f1b6";
}

a.social.linkedin:before {
    color: #069;
    content: "\f1bd";
}

.certc.page.content-body header h1 {
    font-size: 4.1rem !important;
    margin-bottom: 1.7rem;
}

header h1 span {
    display: block;
    color: #c00;
    font-size: 2rem;
    margin-bottom: 2.2rem;
    text-transform: uppercase;
}

aside.related {
    padding-left: 20px;
    padding-left: 2rem;
}

aside.related>h3 {
    margin-top: 0;
}

aside.related h4 {
    color: #c00;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
}

aside.related ul {
    padding: 0;
    margin: 0;
}

aside.related li {
    list-style: none;
    padding-bottom: 5px;
    padding-bottom: .5rem;
}

aside.related .highlight {
    color: #c00;
    font-weight: bold;
}

aside.related .highlight:before {
    color: #252627;
    font-weight: bold;
}

.topHeader {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 22px;
}

.mainHeader {
    font-size: 41px;
    line-height: 45px;
    margin-bottom: 17px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

.verifyBox {
    border-top-color: #CCC;
    border-bottom-color: #CCC;
    border-left-color: #CCC;
    border-right-color: #CCC;
    display: block;
    font-size: 18px;
    height: 24px;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    width: 325px;
    padding: 0px 0px 0px 0px;
    height: 26px;
}

.related {
    box-sizing: border-box;
    display: block;
    float: right;
    font-size: 16px;
    font-weight:700px;
    line-height: 24px;
    padding-left: 15px;
    position: relative;
    width: 33%
}

  .related h3{
    font-size: 28px;
    color: #646464;
    font-weight: 500;
  }

@media only screen and (max-width: 800px) {
    #geoSearchResults th, #geoSearchResults td {
        white-space: normal;
    }
}

.searchItem {
    background-color: #FFF;
    box-sizing: border-box;
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin: 0px 0px 0px 0px;
    border-width: 1px;
    border-color: #CCC;
    width: 540px;
    padding: 0px 0px 0px 0px;

}

.resultsRow{
 border-bottom-color: #CCC;
 border-bottom-style: solid;
 border-bottom-width: 1px;
 }

 .resultsRow td{
    color: #646464;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
    white-space: nowrap;
 }

 .searchResultsHeader th{
    background-color: #4C4C4C !important;
    border-bottom-color: #CCC;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-collapse: collapse;
    color: #FFF !important;
    font-size: 18px;
    font-weight: 800 !important;
    line-height: 26px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    text-transform: none;
    white-space: nowrap;
}


#geoSearchResults th {
    height: 50px;
    background-color: #999;
    font-weight: bold;
    vertical-align: middle;
    color: white;
}

#geoSearchResults {
    table-layout:fixed;
}



#geoSearchResults td {
    height: 40px;
    vertical-align: middle;
}


.current-certificate {
    text-align: center;
    width: 15%;
}
.g-recaptcha {
  margin-left:10em;
}

.captchaContainer {
  height:4em;
}

.name {
    padding-left: 7px;
    width: 200px;
}

.location {
    width: 200px;
}

.distance {
    width: 200px;
}

.contact {
    text-align: right;
    width: 150px;
}

td {
    overflow: hidden;
}

.dataTables_info {
    float: left;
}

.dataTables_paginate {
    float: right;
}

#searchResults_previous {
    padding-right: 15px;
}

#searchResults_next {
    padding-left: 15px;
}

.sectionHead {
    color: #999999;
    font-size: 21px;
}

#map-canvas {
    margin: 0;
    padding: 0;
    height: 300px;
}
.paginate_disabled_previous, .paginate_disabled_next {
  visibility: hidden;
}

.paginate_enabled_previous, .paginate_disabled_previous{
 margin-right:10px
}

.paginate_enabled_next, .paginate_disabled_previous{
 margin-left:10px
}

.sorting:after{
 vertical-align:middle;
}

.sorting_asc:after{
 vertical-align:middle;
}

.sorting_desc:after{
 veritcal-align:middle;
}

#geoSearchResults th{
 height: 30px
}
